@charset "windows-1251";
@import url("/css/fonts/font-awesome.min.css?v=2021101001");
@import url("/css/fonts/Roboto.css?v=2021101001");
/* @import url(/css/2016/f_avatars.css?v=2020080301); */
@import url(/css/2016/user.css?v=2020120903);
@import url(/css/2016/user_top_head.css?v=2020120903);
@import url(/css/2016/usercard.css?v=2021051902); 


/*!
 * common style
 */
@-ms-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}


body {
	color: #646464;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-size: 24px; font-weight: bold; margin-top: 0; margin-bottom: 15px; color: black; }
h1 > b, h2 > b, h3 > b, h4 > b, h5 > b, h6 > b, .h1  b, .h2 b, .h3 b, .h4 b, .h5 b, .h6  b { font-size: 24px; }

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Roboto', Helvetica, Arial, sans-serif; }

/* COMMON HTML TAGS */
a, a.btn-link { color: #82b93c; text-decoration: underline; transition: all .2s ease   }
a.btn { text-decoration: none; line-height: 1; }
.nav a { text-decoration: none; }

a:hover, .nav a:hover, a.btn-link:hover {
	color: black;
	text-decoration: underline; }

a img { border: none; }

a:hover, a:active, a:focus {
	outline-style: none;
	outline-width: 0; }

.no-padding-x {
	padding-left: 0;
	padding-right: 0; }

.no-padding-y {
	padding-top: 0;
	padding-bottom: 0; }

.no-padding { padding: 0 !important; }

.no-margin-x {
	margin-left: 0;
	margin-right: 0; }

.no-margin-y {
	margin-top: 0;
	margin-bottom: 0; }

.no-margin { margin: 0 !important; }

.add-padding-x { padding-left: 15px; padding-right: 15px; }
.add-padding-y { padding-top: 15px; padding-bottom: 15px; }
.add-paddings  { padding:15px; }

.add-margin-x { margin-left: 15px; margin-right: 15px; }
.add-margin-y { margin-top: 15px; margin-bottom: 15px; }
.add-margins  { margin:15px; }

.top-margin-sm { margin-top: 10px;}
.top-margin-md { margin-top: 30px; }
.top-margin-lg { margin-top: 40px; }

.bottom-margin-sm { margin-bottom: 10px;}
.bottom-margin-md { margin-bottom: 30px; }
.bottom-margin-lg { margin-bottom: 40px; }

.m-t-1 { margin-top: 1rem; }
.m-t-2 { margin-top: 2rem; }
.m-t-3 { margin-top: 3rem; }
.m-t-4 { margin-top: 4rem; }
.m-t-5 { margin-top: 5rem; }
.m-t-6 { margin-top: 6rem; }

.m-b-1 { margin-bottom: 1rem; }
.m-b-2 { margin-bottom: 2rem; }
.m-b-3 { margin-bottom: 3rem; }
.m-b-4 { margin-bottom: 4rem; }
.m-b-5 { margin-bottom: 5rem; }
.m-b-6 { margin-bottom: 6rem; }

.p-t-1 { padding-top: 1rem; }
.p-t-2 { padding-top: 2rem; }
.p-t-3 { padding-top: 3rem; }
.p-t-4 { padding-top: 4rem; }
.p-t-5 { padding-top: 5rem; }
.p-t-6 { padding-top: 6rem; }

.p-b-1 { padding-bottom: 1rem; }
.p-b-2 { padding-bottom: 2rem; }
.p-b-3 { padding-bottom: 3rem; }
.p-b-4 { padding-bottom: 4rem; }
.p-b-5 { padding-bottom: 5rem; }
.p-b-6 { padding-bottom: 6rem; }


.text-lg { font-size: 18px; }
.text-md { font-size: 16px; }
.text-sm { font-size: 14px; }
.text-xs { font-size: 12px; }


@media (min-width: 768px) and (max-width: 991px)
{
	.sm-margin-bottom { margin-bottom: 15px; }
		.sm-margin-bottom.sm-zoom-75 { margin-bottom: 25px;}
	.sm-zoom-75 { zoom: 75%; zoom: 0.75; }
}


.col_n1 h2 { margin-top: 20px; font-weight: bold; }
.col_n1 > h2  { margin-top: 0; margin-bottom: 40px; }
.col_n1 .addon { margin-top: -15px; margin-bottom: 25px; }
.col_n1 > .addon { margin-top: -35px;  margin-bottom: 10px; }
.col_n1 .addon.addon-small { float: right;     margin-top: -62px; color: #82B93C; }
.col_n1 .addon-small a { color: #82B93C; }

.col_n2 > div { text-align: center; margin-bottom: 20px; } 

.header-container {
	height: 50px;
	overflow: hidden;
	background: #eee;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
	.header-container .head-logotype {  display:block; white-space: nowrap; overflow: hidden; }
		.header-container .head-logotype .head-logo { padding-top: 10px; }

.well-gray { background-color: #fafafa; }
.well-gray.lamma-1140-wide { padding: 30px 0;  border: 1px solid #dddddd; }
.well-gray.safe-deal-info-well { padding: 10px 0;  border: 1px solid #dddddd; margin-bottom: 30px;  }
.well-bordered { border: 1px solid #dddddd;}


.headerDocument {margin-top: 0; margin-bottom: 40px; }
.headerDocument .container  { margin-bottom: 40px;}
.headerDocument .container  .container { margin-bottom: 0; width: auto; padding-left:0; padding-right:0;  }


@media (max-width: 768px){ /* xs */
	.headerDocument {margin-top: 20px; margin-bottom: 20px;}
}	

.adm_nav_button {
 position: fixed;
 top: 14px;
 left: 14px;
 z-index: 1030;
 cursor: pointer;
}

.lama1140x60 { max-height: 120px; }
.lama1140x60 .row > div{ border: 10px solid #f6f6f6; border-radius: 5px; background-color: #f6f6f6; }
.lama1140x60 img { margin: auto; }
.lama1140x60 iframe { width: 100% !important; }
@media (max-width: 1200px){  .lama1140x60 img { max-width: 100%; } .lama1140x60 embed { width: 940px;  }  .lama1140x60 .row > div{ border: none; border-radius: 0; }  }
@media (max-width: 1000px){  
	.lama1140x60 { visibility: hidden; display: none; }  
	.projects_section .lama1140x60 { visibility: visible; display: block; }  
	.projects_section .lama1140x60 img { max-width: 100%; }
}
	
.lama600x90 { height: 90px; }
.lama240x130 img { min-width: 100%; height: auto; max-width: 300px;  }
.lama240x400 img { max-width: 100%; height: auto; }

.lama240x400 { max-width: 100%; overflow: hidden;  margin-bottom: 40px; }

/*
.mylogin {
	max-width: 105px;
	overflow: hidden;
	display: inline-block;
	margin-bottom: -5px; }
*/
 
/*
.logotype a.logo {
	width: 230px;
	height: 70px;
	display: block; }
	.logotype a.logo.logo_alt { height: 60px; margin-top:5px; }
	.logotype a.logo h1 { text-indent: -9000px; }

.logotype {
	width: 220px;
	height: 60px;
	margin-top: 0;
	background: url(/img/logo/freelance_ru.svg) no-repeat left top;
	background-size: contain;
	}
.logo.logo_sm {
	width: 220px;
	height: 60px;
	margin-top: 0;
	background: url(/img/logo/freelance_ru.svg) no-repeat left top;
	background-size: contain;
	}
	.logo.logo_sm span { visibility: hidden; display: none; }
	.logotype:hover,
	.logo.logo_sm:hover {
		background: url(/img/logo/freelance_ru_hover.svg) no-repeat left top;
	}
*/

		
/*
.s_logan { margin:0; padding: 0; font-size: 18px; }
.top-banner { margin-top: 20px; }
*/
/*
.other_bubbles { padding-top: 0; }
	.other_bubbles a{
		color: black; 
		text-decoration: none; 
	}

		.other_bubbles .sites {
			text-align: right;
		}
		.other_bubbles .sites .descr {	
			display: inline-block;
			text-align: right;
			font-size: 14px;
			float:right;
			padding-top:10px;
			line-height:16px;
			
		}
			.other_bubbles .sites.boutique .descr ,
			.other_bubbles .sites.rest .descr {
				padding-top:2px; 
			}

		.other_bubbles .sites .bg {
			margin: auto;
			width: 100%;
			height: auto;
			background: no-repeat right top;
			background-size: contain;
			margin-bottom: 10px;
			max-width: 45px;
			text-align: center;
			float: right;
			
		}

		.other_bubbles .sites .bg img {
			width: 30px;
			height: 30px;
		}

		.other_bubbles .sites.fairplay .bg {
			background-image: url(/img/logo/bublik_fplay.png);
		}
		.other_bubbles .sites.today .bg {
			background-image: url(/img/logo/bublik_td.svg);
		}

		.other_bubbles .sites.pictures .bg {
			background-image: url(/img/logo/bublik_pic.svg);
		}

		.other_bubbles .sites.boutique .bg {
			background-image: url(/img/logo/bublik_bt.svg);
		}
		.other_bubbles .sites.discount .bg {
			background-image: url(/img/logo/bublik_dc.svg);
		}
		.other_bubbles .sites.rest .bg {
			background-image: url(/img/logo/freelance_rest_bubble.svg);
		}
		.welcome-block { padding: 60px 0;  margin-top: 15px; margin-bottom: -15px; }
*/




/* block 240 x 240 */
.blocks_240x240 {
	margin-bottom: 4px;
	font-size: 14px; 
}
.blocks_240x240.horisontal {
	margin-bottom: 20px;
	padding-bottom: 40px;
	border-bottom: 1px solid #d6d6d6;
	text-align: center;
}
.horisontal.blocks_240x240_head {
	overflow: hidden;
	margin-bottom: 56px;
	font-size: 30px;
	margin-top: -20px;
}
.horisontal.blocks_240x240_head .btn { }


	.blocks_240x240 .box {
		display: block;
		min-height: 100px;
		margin: 0 auto 30px auto;
		overflow: hidden;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		position: relative;
		padding-bottom: 40px; }
.blocks_240x240.horisontal .box {
	padding-bottom: 75px;
	min-height: 167px;
	margin-bottom: 12px;
	padding-top: 48px;
}
		.blocks_240x240 div:hover { border-color: #c7c7c7; }

	.blocks_240x240 a:hover { text-decoration: none; }

	.blocks_240x240 div:hover .name { text-decoration: underline; }

	.blocks_240x240 p {
		display: block;
		padding:  0 10px;
		padding-left: 60px; }
		
		.blocks_240x240 p.spec_p { margin-top: -2px; }

.blocks_240x240.horisontal  p{
	padding-left: 10px;
}

	.blocks_240x240 a {
		display: block;
		padding: 0 2px;
		text-decoration: none; }

	.blocks_240x240 .name {
		font-weight: bold;
		font-size: 16px;
		line-height: 20px;
		max-height: 63px;
		overflow: hidden; 
		color:black; }

	.blocks_240x240.horisontal .spec_p  { margin-top: -12px;      margin-bottom: 15px; }
.blocks_240x240.horisontal .name_p  { padding-bottom:  0; }
	.blocks_240x240.horisontal .name  {
		font-size: 14px;
		margin-top: 23px;
		max-height: 42px;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.blocks_240x240.horisontal .name span { display:none; }


.blocks_240x240 .name span {
			display:none;
			/*color: black;
			font-weight: normal;
			display: block;
			font-size: 16px;*/
			}
			/*.blocks_240x240 .name span:before { content: "(" }
			.blocks_240x240 .name span:after { content: ")" }*/

	.blocks_240x240 .avatr {
		padding: 0px;
		position: absolute;
		top: 0;
		left: 0;
		overflow: hidden;
		}
		.blocks_240x240 .avatr img {
			width: 50px;
			height: 50px;
		}
.blocks_240x240.horisontal .avatr {
	left: calc(50% - 33px);
}
.blocks_240x240.horisontal .avatr img {
	width: 66px;
	height: 66px;
}

	.blocks_240x240 .spec {
		color: #0088CC;
		font-size: 12px;
		padding-top: 0; }
.blocks_240x240.horisontal .spec {
	color: #999;
}

.blocks_240x240 .slogan {
		position: absolute;
		bottom: 5px;
		left: 0;
		width: 100%;
		height: 40px;
		display: table-row;
		text-decoration: none;
		color: #999999; }
.blocks_240x240.horisontal  .slogan {
	background: #e5f0d6;
	color: black;
	padding: 16px 15px;
	font-size: 16px;
	height: auto;
	border-radius: 5px;
    line-height: 21px;
    bottom: 0;
}
.blocks_240x240.horisontal  .slogan::before {
	content: '';
	position: absolute;
	top: -20px;
	left: 0;
	display: block;
	width: 100%;
	height: 20px;
	background: no-repeat center bottom url(/img/misc/f-blab-light-green.png);
}
			.blocks_240x240 .slogan span { 
				display: block;
				width:100%;
				text-align:left;
				font-size: 16px;
			}
.blocks_240x240.horisontal  .slogan  span{
    font-size: 16px;
    height: 40px;
    overflow: hidden;
    display: block;
    text-align: center;
}
	.blocks_240x240 .forrent a {
		color: #e1e1e1;
		font-weight: normal; }

		.blocks_240x240 .forrent a:hover { color: #333; }

@media (max-width: 768px) { 
	.blocks_240x240 .box { zoom: 75%; zoom: 0.75; } 
    .blocks_240x240 .slogan { display:none; }
	.blocks_240x240 .box { min-height: 100px; padding-bottom: 20px; margin-bottom: 10px !important;  }
	.blocks_240x240.horisontal .slogan { display: inline-block; }
	.blocks_240x240.horisontal .slogan span { white-space: nowrap;   }
} /* XS- */
/*		
.blocks_similar_fl {
	margin: 10px 0;
	overflow: hidden; }

	.blocks_similar_fl .flbox {
		float: left;
		margin: 0 15px 12px 0; }

		.blocks_similar_fl .flbox:nth-child(6n+6) {
			margin-right: 0;
			float: right; }

	.blocks_similar_fl .box {
		display: table;
		border: 1px solid #e1e1e1;
		height: 238px; }

		.blocks_similar_fl .box:hover { border-color: #c7c7c7; }

	.blocks_similar_fl a:hover { text-decoration: none; }

	.blocks_similar_fl .box p {
		display: table-row;
		padding: 0 2px; }

	.blocks_similar_fl .box a {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		padding: 0 2px;
		color: #333; }

	.blocks_similar_fl .box .name {
		color: #333;
		font-weight: bold;
		font-size: 14px;
		padding-top: 10px; }

	.blocks_similar_fl .box .avatr { padding: 0px; }

	.blocks_similar_fl .box .spec {
		color: #77b53a;
		font-size: 11px; }

	.blocks_similar_fl .box .slogan {
		color: #666;
		vertical-align: top; }

		.blocks_similar_fl .box .slogan span {
			display: block;
			width: 135px;
			margin: auto;
			line-height: 1.2; }
*/
/* LEFT AVATAR */
.left_avatars { font-size: 12px; }

	.left_avatars dt { display: none; }
	.left_avatars dd { padding: 0px; }

	.left_avatars dd div {
		min-height: 70px;
		position: relative;
		clear: both;
		padding-left: 80px;
		padding-bottom: 14px;
		margin-bottom: 25px;
		margin-left: 1px;
		overflow: hidden; 
		font-size: 16px; 
		color: black;
		}
		
		@media (max-width: 991px) {
			.left_avatars dd div { height: 70px; }
			.left_avatars dd div p { font-size: 11px !important; }
		}

		.left_avatars dd div a {
			width: 100%;
			height: 100%;
			border: none;
			position: absolute;
			top: 0;
			left: 0; }

		.left_avatars dd div img {
			width: 70px;
			height: 70px;
			border: none;
			position: absolute;
			top: 1px;
			left: 0px;

			}

		.left_avatars dd div p {			
			overflow: hidden;
			padding: 0;
			text-indent: 0;
			margin: 0; }

			.left_avatars dd div p.login {
				visibility: hidden;
				display:none;
			  }

			.left_avatars dd p.name { font-size: 16px; margin-bottom: 4px; padding-top: 2px; }

			.left_avatars dd div p.spec {
				display:none; visibility: hidden;
			  }

			.left_avatars dd div p.slogan {
				font-size: 14px;
				margin-top: 8px;
			color: #999; }

		.left_avatars dd:hover div { border-color: #c7c7c7; }

			.left_avatars dd:hover div p.login { text-decoration: underline; }


/** share buttons */

.pub_keys > div { display: table; }
	.pub_keys ul { display: table-row; }
	.pub_keys li { display: table-cell; 
				padding: 2px;
				vertical-align: middle; font-size: 16px;}
	.pub_keys a { display: block; width: 30px; height: 30px; overflow: hidden; text-indent: -9000px; background: url(/img/share/share_bg.png) no-repeat scroll -1000px -1000px transparent;}
		.pub_keys a.mail_ru { background-position: -62px 0; }
		.pub_keys a.twitter { background-position: 0 0; }
		.pub_keys a.vkontakte { background-position: -31px 0; }
		.pub_keys a.livejournal { background-position: -217px 0; }
		.pub_keys a.liveinternet { background-position: -186px 0; }
		.pub_keys a.facebook { background-position: -93px 0; }
		.pub_keys a.ya_ru { background-position: -124px 0;}
		.pub_keys a.gplus { background-position: -124px 0;}
		.pub_keys li.g_plus > div{  margin-top: 3px !important; }


.ava50 { width: 50px; height: 50px; }
.err, .msg_warning, .msg_error {
	color: #a94442;
	background-color: #f2dede;
	border: 1px solid #ebccd1;
	list-style:none;
	padding: 10px;
}

/** top button **/
#top-link{
	cursor:pointer;
	position:fixed;
	right:0px;
	top:0px;
	padding:0;
	z-index:1;
	padding-top:35px;
	opacity: 0.1;
	transition: all 0.5s;
}
#top-link:hover{
	background: rgba(191, 191, 191, 0.1);
	opacity: 0.8;
}

#top-link a {
	display: block;
	text-decoration:none !important;
	position: fixed;
    bottom: 15px;
    right: 15px;
	
}
	#top-link a .text {display: none; } 

#top-link:hover a{
	opacity: 0.4;
}
#top-link:hover a:hover {
	opacity: 0.8;
}
#topicon{
	display:inline-block;
	background: no-repeat url(/img/misc/up-button.svg) center center;
	background-size: contain;
	width: 36px;
	height: 36px;
	
}

#backicon{
	display:inline-block;
	background: no-repeat url(/img/misc/down-button.svg) center center;
	background-size: contain;
	width: 36px;
	height: 36px;
}

.editMe {
	background: #eeFFFF;
	padding: 5px 5px 20px 5px;
	min-height: 30px;
	border-left: 2px solid #eee; }
.editable:hover {
	color: #000;
	background: #ffffd3 url(/img/edit_bg.png) no-repeat center bottom; }
.js_editor textarea {

	margin-bottom: 20px;
}

thead.fixed {
background: #f4f4f4;
-webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.2);
}



.other_projects { 

border-top: 1px solid #e6e6e6; 
border-bottom: 1px solid #e6e6e6; 
background: #f8f8f8; /* no-repeat right center url(/img/logo/y1.png); */
padding: 40px 0;
margin: 0; 
}

.other_projects img { 
	max-width: 100%;
	height: 40px;
	margin-right: 10px;
	margin-bottom: 20px;
 }
	
 .other_projects h3 { font-size: 22px; margin-bottom: 40px; }
 .other_projects .item  { overflow: hidden; }

.other_projects .item a { text-decoration: none; color: black }
.other_projects .item p { display: inline;  }
.other_projects .item span { display: block;  }
.other_projects .item span.img { height: 40px; margin-bottom:10px; background: no-repeat left center; background-size: contain;  }

.other_projects_f .item .img { 
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
 filter: gray; /* IE6-9 */
 -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
 -webkit-transition: all 0.5s ease-in-out;
 transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 -o-transition: all 0.2s ease-in-out;
 -ms-transition: all 0.2s ease-in-out;
 opacity: 0.6;
}

.other_projects_f .item:hover .img
{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
 -webkit-filter: grayscale(0%);
 filter: alpha(opacity=50);
 opacity: 1;
}

.navbar-nav li[rel="mainpage_link"] { display: none; }
.portfolio-ext .navbar-nav li[rel="mainpage_link"] { display: inline; } 

.auth_form td {
		padding: 5px;
}

h2 .btn.pull-right { margin-left: 15px; }

.footer-menu > .container  { margin-top: 40px; padding-top: 40px; border-top: 1px solid #eee; }
.footer-menu a, .footer-menu .nav-pills > li >a  { color: black;  white-space: nowrap;  font-size:14px; font-weight: normal;  padding-bottom: 2px; }
.footer .footer-menu h2 { font-size: 14px;  font-weight: bold;  margin-bottom: 10px; }
.footer-menu ul { margin: 10px 0; }

.footer-menu-more > .container  { margin-top: 40px; padding-top: 40px; border-top: 1px solid #eee; }
.footer-menu-more h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.footer-menu-more a {
	color: black;
	white-space: nowrap;
	font-size: 14px;
}
.footer-menu-more > .container {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #eee;
}
.footer-menu-more ul {
	margin: 10px 0;
}
.footer-menu-more ul.nav-pills > li > a {
	color: black;
	white-space: nowrap;
	font-size: 14px;
	font-weight: normal;
	padding: 0 20px 2px 0;
}
.footer-menu-more ul > li ul {
	margin: 0;
}
.footer-menu-more ul > li ul.dropdown-menu {
	top: -6px;
	left: -11px;
	padding: 0;
	min-width: 100%;
}
.footer-menu-more ul > li ul.dropdown-menu > .list-body {
	padding: 10px 0;
	max-height: 380px;
	overflow-y: auto;
}
.footer-menu-more ul > li ul.dropdown-menu > .list-body li > a {
	padding: 5px 10px;
	display: inline-block;
}
.footer-menu-more ul > li ul.dropdown-menu > li.dropdown-header {
	text-align: left;
	margin: 0;
	padding: 0;
	background-color: #fafafa;
}
.footer-menu-more ul > li ul.dropdown-menu > li.dropdown-header > a {
	padding: 5px 20px 5px 10px;
	text-align: left;
	font-weight: bold;
	color:black;
	font-size: 14px;
	border-bottom: 1px solid #eeeeee;
	margin:0;
	display: inline-block;
}
.footer-menu-more ul > li ul.dropdown-menu > li.dropdown-header .close {
	position: absolute;
	top: 6px;
	font-size: 16px;
	right: 6px;
	cursor: pointer;
}
@media (max-width: 991px) and (min-width: 768px) {
	.footer-menu-more ul>li ul.dropdown-menu>.list-body li>a {
		white-space: normal;
	}
}

.border-bottom { margin-bottom: 40px; border-bottom: 1px solid #eee;
	padding-bottom: 40px;
}
.no-decorate-link  a,
a.no-decorate-link {
	color: inherit;
	text-decoration: none;
}
.msg_alert {
	border: 1px solid #DDD;
    
    padding: 30px;
    margin: 30px 0;
    text-align: center;
    color: #999;
    padding-top: 110px;
    font-size: 16px;
	background: #EEE url(/img/misc/icons/alert.png) no-repeat center 20px;
	background-size: 60px; 
}
.afrer-banner { margin-bottom: 35px; }
.html-header-container:empty { display: none;  }


#spec_nav.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "\00BB"; 
}

/** login form */
.submit_auth td { padding-bottom: 15px; }
.submit_auth td .btn{ width: 100% }

.reg_link_auth td { padding-top: 15px; }
.reg_link_auth   .reg_link_auth_head {
    position: relative;
    display: inline-block;
    vertical-align: top;
    color: #666;
    padding: 10px 4px;
} 

.reg_link_auth td .btn { padding: 10px 0;  opacity: .6; }
.reg_link_auth td .btn:hover {  opacity:1; }

.reminder_link_auth td  { padding: 10px 0; }

.social_auth td {
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;
	padding: 15px 0;
}
.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {
	text-align: left;
}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {
	text-align: center;
}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {
	text-align: right;
}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {
	text-align: justify;
}

@media (max-width: 767px) {
	.text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
		text-align: inherit;
	}
	.text-left-xs {
		text-align: left;
	}
	.text-center-xs {
		text-align: center;
	}
	.text-right-xs {
		text-align: right;
	}
	.text-justify-xs {
		text-align: justify;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
		text-align: inherit;
	}
	.text-left-sm {
		text-align: left;
	}
	.text-center-sm {
		text-align: center;
	}
	.text-right-sm {
		text-align: right;
	}
	.text-justify-sm {
		text-align: justify;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
		text-align: inherit;
	}
	.text-left-md {
		text-align: left;
	}
	.text-center-md {
		text-align: center;
	}
	.text-right-md {
		text-align: right;
	}
	.text-justify-md {
		text-align: justify;
	}
}
@media (min-width: 1200px) {
	.text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
		text-align: inherit;
	}
	.text-left-lg {
		text-align: left;
	}
	.text-center-lg {
		text-align: center;
	}
	.text-right-lg {
		text-align: right;
	}
	.text-justify-lg {
		text-align: justify;
	}
}

.box-shadow {
	-webkit-box-shadow: 0px 3px 5px 0px rgba(209,209,209,0.5);
    -moz-box-shadow: 0px 3px 5px 0px rgba(209,209,209,0.5);
    box-shadow: 0px 3px 5px 0px rgba(209,209,209,0.5);
}

.other_partner.partner_ngfree {
	margin-bottom: 10px;
}
.other_partner.partner_ngfree a,
.nav-pills > li.other_partner.partner_ngfree > a:hover {
	background-image: url(/img/logo/sites/ngfree_white.svg);
	background-size: 110px 32px;
	background-color: #39b54a;
	background-position: center center;
	background-repeat: no-repeat;
	width: 120px;
	height: 40px;
}

.other_partner.partner_ngfree a span {
	display:none;
}

.navbar-fixed-top .project-create-button a span {
	background : #82b93c;
	color: white;
	display: inline-block;
	padding: 2px 10px;
	margin-top: -2px;
	transition: ease .5s;
}
.navbar-default .navbar-nav > li.project-create-button > a:hover span, .--navbar-default .navbar-nav > li.project-create-button > a:focus span {
	color: white;
	background: #f0ad4e;
}

/** nonstandard-checkbox */
.nice_form  {}
/** checkboxes */
/* Option */

.nice_form  .option {
	display: block;
	margin-bottom: 0.5em;
}

/* Check */

.nice_form  .check {
	padding-left: 1.3em;
}

.nice_form  .check__input {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	clip: rect(0 0 0 0);
}

.nice_form  .check__box {
	position: absolute;
	margin-top: 0.5em;
	margin-left: -1.1em;
	width: 1em;
	height:1em;
	overflow: hidden;
	border-radius: 0.05em;
	background-color: white;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border: 1px solid #e0e0e0;
}

/* Checked */

.nice_form  .check__input:checked + .check__box {
	border-color: #82b93c;
	background-color: #82b93c;
	background-image: url(/img/icons/check_bg.png);
}

/* Focused */

.nice_form  .check__input:focus + .check__box {
	box-shadow: none;

}

/* Disabled */

.nice_form  .check__input:disabled + .check__box {
	box-shadow: 0 0 0 0.1em #9B9B9B;
}

.nice_form .check__input:checked:disabled + .check__box {
	background-color: #9B9B9B;
}

@media (min-width: 1200px) {
	.col-lg-5ths {
		width: 20% !important;
		float: left;
	}
}

.d-table { display: table; }
.d-inline-table { display: inline-table; }
.d-table-row { display: table-row; }
.d-table-cell { display: table-cell; }
.d-block { display: block; }
.d-inline-block { display: inline-block; }


.nowrap {
  white-space: nowrap;
}

	
/*
.fl_directv_block h2 { margin: 0 15px 20px 15px;}
.fl_directv_block h2 b a {
	color: black;
	text-decoration: none;
}
.fl_directv_block h2 b a:hover { text-decoration: underline; }
.fl_directv_block h2 .btn { margin-left: 15px;}
.fl_directv { margin: 5px 0; }
.fl_directv_block .fl_directv_button_bottom { 
background: white; 
text-align: center; 

border-bottom: 1px solid #eee;
padding-bottom: 60px;

   }
.fl_directv_block .fl_directv_button_bottom .btn { margin: 0 10px; }
   .left_advert [class^="flaticon-"]:before, .left_advert [class*=" flaticon-"]:before {
	   font-size: 16px;
   }

	.fl_directv .left_advert ,
	.left_advert_full {
		margin: 5px 0 30px 0;
		min-height: 70px;
		overflow: hidden;
		padding: 20px;
        padding-bottom: 80px;
		position: relative;
        background: white;
        -webkit-box-shadow: 0px 3px 5px 0px rgba(209,209,209,0.5);
        -moz-box-shadow: 0px 3px 5px 0px rgba(209,209,209,0.5);
        box-shadow: 0px 3px 5px 0px rgba(209,209,209,0.5);
	}

	.fl_directv p b {
		display: block;
		padding-bottom: 5px;
		min-height: 50px;

	}
 

	.fl_directv a, .fl_directv a:hover {
		color: #000;
		text-decoration: none; }


	.fl_directv a b {
		display: block;
		font-size: 18px; margin: 10px 0 10px 0;
		line-height: 22px;
	}
	.fl_directv a b:hover {
		text-decoration: underline;
	}

	.fl_directv span {
		display: block;
		}
.fl_directv .a_username,
.fl_directv .a_spec {
	margin-left: 40px;
}
.fl_directv .a_content { color: #888;  }
.fl_directv .a_content b { color: black;  }
.fl_directv .a_username { margin-top: 12px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden }
.fl_directv .a_spec { color: #bbb; clear: right; margin-bottom: 20px; font-size: 12px;  }
.fl_directv .a_pdate { color: #bbb; margin-top: 5px;  display: inline-block; }
.fl_directv .a_pdate .icon-upper .ico { 
	display: inline-block;
    opacity: 0.35;
    width: 18px;
    height: 18px;
    background-size: 14px;
    background-image: url(/img/misc/upper.svg);
    background-repeat: no-repeat;
    background-position: left center;
    margin-right: 2px;
    vertical-align: text-bottom;
	}
	.fl_directv .a_avatar {
		float: left;
		width: 65px;
		height: 65px;
		margin-right: 3px;
	}
	.fl_directv .a_avatar img {
		width: 100%;
		height: 100%;
	}
.fl_directv .razdel {   margin-bottom: 30px; }
*/			
/*.navbar-nav-center {
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
} 
*/

/* Customize the nav-justified links to be fill the entire space of the .navbar */
/*
.nav-justified {
  background-color: #eee;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.nav-justified > li > a {
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #777;
  text-align: center;
  border-bottom: 1px solid #d5d5d5;
  background-color: #e5e5e5;  
  background-repeat: repeat-x;  
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);  
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e5e5e5));  
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);  
  background-image: -o-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);  
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); 
  background-image: linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);  
  white-space:nowrap;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ddd;
  background-image: none;
  box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}
.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-left: 1px solid #fff;
    border-right: 1px solid #d5d5d5;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-radius: 0 5px 5px 0;
    border-right: 0;
  }
}
*/

/*
.toptxt_lamma { white-space: nowrap; }
.toptxt_lamma a { text-decoration: none; }
.toptxt_lamma a:hover { text-decoration: underline; }

.toptxt_lamma {
	font-size: 16px;
	width: 240px;
	height: 45px;
	text-align: center;
	white-space: nowrap;
	position: absolute;
top: 10px;
margin-left: 50%;
}
	.toptxt_lamma,  .toptxt_lamma a { color: #e1e1e1; } 
	*/

/*
.specs_nav_block > ul {
	max-height: 900px;
	overflow-y: auto;
}
.specs_nav_block em { font-style: normal; color: #888888; }
*/
/*
.welcome-top {
	font-size: 18px;
	line-height:24px;
	color: black;
}
.welcome-top a { text-decoration: none; }

.top-buttons .row {
	padding: 15px 0 17px;
}
.top_button .item {
	background-color: #ffffff;
	background-image: none, url(/img/icons/ico0.png);
	background-position: 20px center, right center;
	background-repeat: no-repeat;
	background-size: 50px, auto;
	border-radius: 5px;
	text-align: left;
	overflow: hidden;
	line-height: 22px;
	font-size: 18px;
	 
	color: black;
	text-decoration: none;
	display: block;
	padding: 17px 20px 17px 87px;
	 
}
.top_button .item:hover {
	background-color:  #82b93c;
	color:  white;
}
.top_button:nth-child(1) .item { background-image: url(/img/icons/team.svg) ; }
.top_button:nth-child(2) .item { background-image: url(/img/icons/conversation.svg) ; }
.top_button:nth-child(3) .item { background-image: url(/img/icons/man.svg) ; }
.top_button:nth-child(4) .item { background-image: url(/img/icons/team-2.svg) ; }
	.top_button:nth-child(1):hover .item { background-image: url(/img/icons/team_w.svg) ; }
	.top_button:nth-child(2):hover .item { background-image: url(/img/icons/conversation_w.svg) ; }
	.top_button:nth-child(3):hover .item { background-image: url(/img/icons/man_w.svg) ; }
	.top_button:nth-child(4):hover .item { background-image: url(/img/icons/team-2_w.svg) ; }

	.top_button .item b {
		font-weight:normal;
		display: block;
	}
	.top_button .item span {
		text-transform: lowercase;
	}
 
@media (min-width: 1200px) { 	
.top_button .item {
	background-color: transparent;
	background-image: none, url(/img/icons/ico0_w.png);
	background-position: 20px center, right center;
	color:  white;
	border-radius:0;
	padding-top: 30px;
	padding-bottom: 30px;
	
}
.top_button .item:hover {
	background-color:  #82b93c;  
	background-color:  rgba(0,0,0,.7); 
	color:  white;
}
	.top_button:nth-child(1) .item { background-image: url(/img/icons/team_w.svg); }
	.top_button:nth-child(2) .item { background-image: url(/img/icons/conversation_w.svg); }
	.top_button:nth-child(3) .item { background-image: url(/img/icons/man_w.svg); }
	.top_button:nth-child(4) .item { background-image: url(/img/icons/team-2_w.svg);}
	.top_button:nth-child(1):hover .item { background-image: url(/img/icons/team_w.svg); }
	.top_button:nth-child(2):hover .item { background-image: url(/img/icons/conversation_w.svg);}
	.top_button:nth-child(3):hover .item { background-image: url(/img/icons/man_w.svg); }
	.top_button:nth-child(4):hover .item { background-image: url(/img/icons/team-2_w.svg); }

	
}  */
/*
.freelancers-spec {
	font-size: 18px;
	margin-bottom: 40px;
}
	 
	.freelancers-spec h2 a { color: black;  }
	.freelancers-spec a { text-decoration: none; padding-bottom: 10px; }
		.freelancers-spec a:hover { text-decoration: none; padding-bottom: 10px; }
	.freelancers-spec b { font-weight: normal; }
	.freelancers-spec span { display: none; }
	.freelancers-spec ul li { margin-bottom: 20px; }
	.freelancers-spec ul li:first-child { display: none; }
*/
	
/* .ampersnad { min-height: 85px; background: url(/img/ampersand.svg) no-repeat center center;  }
p.contest-stat { margin-top: -8px; } 
*/

/** LG  Top Cover */
/*
@media (min-width: 1200px) {
    .headerDocument.header_cover {
        background-color: #81b93c;
		background-position: center top;	 
		background-image: url(/web/covers/lgreen_cover.jpg);
		background-size: cover;
        margin-bottom: 0px;
        padding-bottom: 10px;
        position: relative;
    }
    .headerDocument.header_cover .well-gray {
        background: transparent;
    }
	.holiday-23-feb .headerDocument.header_cover {
       	 
		background-image: url(/img/misc/covers/cover23feb.jpg);
    }
	.holiday-8-march .headerDocument.header_cover {
       	 
		background-image: url(/img/misc/covers/8march_cover.jpg);
		background-attachment: fixed;
		background-color: #ff84ae;
		background-position: center center;
    }
	
	.headerDocument.header_cover .top-buttons { display:none !important; }
 
	
	.headerDocument.header_cover.central_block_1 .central_head_container  { 
	background: white; 
	margin-bottom: -50px;
	padding: 5px 0 50px 0;
	}
	.headerDocument.header_cover.central_block_1 .central_head_container .container { 
	background: white; 
	margin-top: 50px;
	margin-bottom: 50px;
	}
}

@keyframes nyPresent {
    0%   {transform: scale(1,1);}
    15%  {transform: scale(1.1,1.1);}
    35%  {transform: scale(1,1);}
    100% {transform: scale(1,1);}
}
*/

/*
.navbar-header .navbar-brand.sections { width: auto; background: none; overflow: hidden; }
	ul.siteparts { margin-bottom: 0;  margin-left: -15px;  margin-top: -6px; overflow: hidden; background: url(/img/logo/freelance_logo_small_sprite.png) no-repeat left -147px;}
	.siteparts li { display:none;  padding-right: 0;     padding-left: 0; }
	.siteparts li a { display: inline-block; float: left; height: 25px; width: 153px; }
	.siteparts li a.sp2 { width: 30px;  }
	
	.siteparts li.sitepart-default { display:block; }
	
	.freelancers_catalog ul.siteparts { background-position: left -100px;  }
	.freelancers_catalog li a.sp2 { width: 70px;  }
	.freelancers_catalog .siteparts li.sitepart-default { display:none;  } 
	.freelancers_catalog .siteparts li.sitepart-catalog { display:block;  } 
	
	.projects_section ul.siteparts { background-position: left -379px;  }
	.projects_section li a.sp2 { width: 70px;  }
	.projects_section .siteparts li.sitepart-default { display:none;  } 
	.projects_section .siteparts li.sitepart-projects{ display:block;  }
	
	.vacancies_section ul.siteparts { background-position: left -472px;  }
	.vacancies_section li a.sp2 { width: 75px;  }
	.vacancies_section .siteparts li.sitepart-default { display:none;  } 
	.vacancies_section .siteparts li.sitepart-vacancies{ display:block;  }
	
	.adverts_section ul.siteparts { background-position: left -518px;  }
	.adverts_section li a.sp2 { width: 90px;  }
	.adverts_section .siteparts li.sitepart-default { display:none;  } 
	.adverts_section .siteparts li.sitepart-advert{ display:block;  }
*/	
